@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
}

h1 {
    text-align: center;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 10vh;
    padding-bottom: 2rem;
}

.isian_signin, .isian_signup {
    padding: 1rem 36vw;
}

#tombol_signin {
    margin-top: 2rem;
}

.tulisan_daftar {
    display: flex;
    justify-content: center;
}

label {
    font-size: 1rem;
    font-weight: 500;
}

.tulisan_daftar {
    padding-bottom: 3rem;
}

.button-black {
    width: 100%;
}